<?
  include "../../mainfile.php";
?>
<?
  $pg = $_POST["pg"];
  $ac = $_POST["ac"];
  $op = $_POST["op"];
  $pdte = $_POST["pdte"];
  
  $arrId = $_POST["rmkId"];
  $strId = "'".implode("','",$arrId)."'";
?>
<?
  $query = "DELETE FROM xoops_pc_remarkrecord WHERE id IN ($strId)";
  mysql_query($query);
?>
<?
  header("Location: main.php?pg=$pg&ac=$ac&op=$op&pdte=$pdte");
?>